
QGIS Application - Bug report #8729

Microsoft visual C++ Runtime Library Error

2013-10-01 02:22 AM - Abdelilah ADIBA

Status: Closed

Priority: Normal

Assignee: Abdelilah ADIBA

Category: Browser

Affected QGIS version:2.0.1 Regression?: No

Operating System: Microsoft Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17445

Description

this error occurs when launching Qgis 2.0.1 64bit version , you can see the error in the attached picture. but Qgis is working properly

Related issues:

Duplicates QGIS Application - Bug report # 8637: error (not blocking) when la... Closed 2013-09-21

History

#1 - 2013-10-01 02:25 AM - Jürgen Fischer

- Resolution set to duplicate

duplice of #8637

#2 - 2013-10-01 02:29 AM - Giovanni Manghi

- Status changed from Open to Closed
